.header .menu .menu-close,
.header .menu-open {
  display: none;
}

@media (max-width: 790px) {

  #menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: var(--primary-color);
    color: var(--secondary-color);
    box-shadow: 0 0 1rem var(--primary-color);
    flex-direction: column;
    text-align: center;
    padding: 3rem;
    z-index: 999;
    display: none;
    align-items: center;
  }

  #menu a.active::after {
    background: var(--secondary-color);
  }

  #menu.active {
    display: flex;
  }

  .header .menu-open {
    display: block;
    font-size: 2rem;
  }

  #menu .menu-close {
    display: block;
    position: absolute;
    top: 1.5rem;
    right: 2rem;
    font-size: 2rem;
    padding: 0;
  }

  .header .logo a {
    width: 10rem;
  }

  .sidebar-left {
    min-width: none;
  }


}
